# frozen_string_literal: true

source "https://rubygems.org"

# gem "rails"

gem "bloomer", "~> 1.0"
gem "bloom-filter", "~> 0.2.2"

gem "prettier", "~> 3.2", :group => :development

gem "httparty", "~> 0.20.0"

gem "psych", "~> 4.0"
